.sw-cms-block-icon-content-element {
	display: grid;
	grid-template-columns: repeat(auto-fit, minmax(200px, 1fr));
	grid-gap: 40px;
	.sw-cms-slot {
		padding: 15px 30px;
		background-color: #fff;
		text-align: center;
		font-size: .9rem;
	}
}